
D4Science Infrastructure - Task #1206

Upgrade ubuntu and Java version on node1.d.cassandra.research-infrastructures.eu

Oct 21, 2015 02:45 PM - Massimiliano Assante

Status: Closed Start date: Oct 21, 2015

Priority: High Due date: Oct 30, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Cassandra + version upgrade   

Infrastructure: Development   

Description

This VM needs to be updated to (is an ubuntu 10.4 with Java6 Installed) The minimum supported version of Java for Cassandra 2+ is

1.7.0_25. Suggest to update ubuntu tu 14.04 as well.

Related issues:

Blocks D4Science Infrastructure - Task #1207: Configure new Apache Cassandra ... Closed Oct 21, 2015 Oct 30, 2015

History

#1 - Oct 21, 2015 02:47 PM - Massimiliano Assante

- Blocks Task #1207: Configure new Apache Cassandra dev version on cassandra1-d-d4s.d4science.org added

#2 - Nov 10, 2015 12:35 PM - Massimiliano Assante

- Priority changed from Normal to High

#3 - Nov 12, 2015 05:51 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

new cassandra1-d-d4s.d4science.org dev node started,

ubuntu 14.04.3 server LTS, oracle-java7 version "1.7.0_80"

with cassandra 2.2.3 from http://debian.datastax.com/community/ stable/main amd64 Packages

configured with:

Listen on external IP

data_file_directories on /data/cassandra

To be fixed ansible playbook before going to production
